Subject: Re: [edu-team] EDU: presentation skills

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 24 Sep 2014 09:44:02 +0200

Hi Lee,

Can you please confirm that you are still planning to give the "How to
present your Internet Draft". And if so, can you please let us know when
you can send us the slides for review.

Thank you,
Mirjam

On 25/7/14 21:08, Lee Howard wrote:
> I could do this in Honolulu.  Less research required than my last one.
> 
> Lee
> 
> On 7/24/14 5:38 PM, "Mirjam Kuehne" <[email-masked]> wrote:
> 
>> [copying the edu-team]
>>
>> Hi Lee,
>>
>> Thanks for suggesting this. This actually came up a number of times this
>> week and some sort of a presentation skills might indeed be useful.
>>
>> Were you thinking of offering this at IETF 91 or would you need more
>> time to prepare?
>>
>> Other Edu Team members, what do you think?
>>
>> Regards,
>> Mirjam
>>
>>
>> On 24/7/14 10:17 PM, Lee Howard wrote:
>>> Part of a thread among WG chairs.
>>>
>>> We could offer a "How to present your draft" tutorial, including:
>>>
>>>   * Goal of your presentation
>>>       o Explain a hard new idea
>>>       o Get people to read your draft
>>>       o Get input to improve the document
>>>   * Use of slides
>>>       o Text (quotations, font size, colors)
>>>       o Images
>>>       o Animation (don't!)
>>>   * Presenting
>>>       o Directional microphones
>>>       o Reading text vs. improvising
>>>       o Speech speed
>>>   * Responding to comments and questions
>>>   * Following up later
>>>       o Review minutes, jabber transcript, and list messages
>>>       o Thank people for their comments
>>>
>>>
>>> I am willing to work on this, but I would want to partner with someone
>>> who is not a native English speaker, maybe from China or Japan.  Or I
>>> could ask Tina Tsou or Sheng Jiang, both of whom have presented many
>>> times; part of my goal is to make sure we would be training people to
>>> present in a way that is accessible to people for whom English is a
>>> second or higher language.
>>>
>>>
>>> Lee
>>>
>>>
>>> From: Spencer Dawkins at IETF <[email-masked]
>>> <mailto:[email-masked]>>
>>> Date: Thursday, July 24, 2014 3:38 PM
>>> To: Lee Howard <[email-masked] <mailto:[email-masked]>>
>>> Cc: WG Chairs <[email-masked] <mailto:[email-masked]>>, Wesley
>>> George <[email-masked] <mailto:[email-masked]>>,
>>> Ted Lemon <[email-masked] <mailto:[email-masked]>>
>>> Subject: Re: microphones (was Re: Here we are...)
>>>
>>>
>>>     On Jul 24, 2014 2:25 PM, "Lee Howard" <[email-masked]
>>>     <mailto:[email-masked]>> wrote:
>>>     >
>>>     >
>>>     >
>>>     > On 7/24/14 1:17 PM, "Ted Lemon" <[email-masked]
>>> <mailto:[email-masked]>> wrote:
>>>     >
>>>     > >On Jul 24, 2014, at 11:29 AM, George, Wes
>>> <[email-masked] <mailto:[email-masked]>>
>>>     > >wrote:
>>>     > >> Or to jump to a related idea - having a display of the slides
>>> in *front*
>>>     > >> of the speaker, whether it's the chair laptop, their own
>>> laptop, or a
>>>     > >> dedicated monitor, would go a long way to prevent speakers
>>> with their
>>>     > >> backs to the room and facing away from the mic as they stare
>>> at their
>>>     > >> slides on the projector screen.
>>>     > >
>>>     > >I think this would be a better choice, although I get the
>>> impression from
>>>     > >something Alexa said yesterday that it might be an expensive
>>> approach.
>>>     > >I do not think that the turn-to-the-side problem is solvable in
>>> practice,
>>>     > >because it requires training speakers, and thus far I have seen
>>> no
>>>     > >evidence that speakers are trainable.
>>>     >
>>>     > Since slides are being driven from a WG Chair's laptop, simply
>>> placing
>>>     > that laptop between the presenter and the audience might do it.
>>> Except
>>>     > when they turn to point.
>>>     >
>>>     > It has occurred to me that we could offer a "How to present your
>>> draft"
>>>     > tutorial, including font sizes, talking speed, goals of the
>>> presentation,
>>>     > and how to use a mike, would be wonderful, but probably not
>>> accomplish all
>>>     > that much.
>>>
>>>     Perhaps I'm being grumpy, but it seems to me that this IETF has
>>>     plumbed new depths of inaudible mike usage and tiny font usage.
>>>
>>>     Accordingly, if you think such a tutorial would make ANY
>>>     improvement, please suggest such a thing to the EDU team!
>>>
>>>     Grouchily,
>>>
>>>     Spencer
>>>
>>>     >
>>>     > Lee
>>>     >
>>>     >
>>>
>>
>>
> 
>

---

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 30 Sep 2014 10:05:05 +0200

Hi Lee,

Thanks for confirming. Yes, we would still like you to do this :-)
I am copying the Edu-Team so they can review your mail and the slides.

I am not sure this is what you are referring to, but at the last IETF
meeting, we presented "English as a Foreign Language" at the WG chairs
lunch. Speakers were Brian Carpenter, Heather Flanagan and Ning Zong.
Slides and notes can be found here:
https://www.ietf.org/edu/wg-and-bof-chair-presentations.html

I am sure Brian will be happy to review your slides (he is also on the
Edu-Team). If you want Heather and/or Ning Zong as reviewers, we can of
course ask.

We don't have many non-native speakers on the Edu-Team. In fact, I think
I am the only one (and Jari of course who is on the Edu-Team as the IETF
chair). I thought the discussion on the wg-chairs list just after IETF
90 contained some good suggestions. Especially one sent by Brian
Carpenter on 8 August which summarised the discussion nicely. I'll
forward it to you separately if you don't have it.

Regards,
Mirjam

-------- Original Message --------
Subject: Re: EDU: presentation skills
Date: Mon, 29 Sep 2014 17:52:02 -0400
From: Howard, Lee <[email-masked]>
To: Mirjam Kuehne <[email-masked]>, Lee Howard <[email-masked]>
CC: Spencer Dawkins at IETF <[email-masked]>

I did miss your previous message.

Attached, draft slides. It's not much.
I seem to recall a presentation somebody made not long ago about
communication styles, or language, or something, that I wish I had seen.
Any idea what I'm talking about?  I would love to get that person as a
reviewer.

I would also like to get more non-native English speakers to tell me what
they think would be useful. I present differently when the audience is
generally native-English speakers than when the audience has mixed levels
of fluency, and I would like suggestions for what non-natives would like
to see and hear.  I will reach out to a few people I know, but would
welcome other suggestions.

I had some fear that I wasn't going to be able to do it, but it was just a
bad couple of weeks, and I plan to do this, if the team likes what I have
to say and wants me to be the one to say it.

Lee

On 9/29/14 10:18 AM, "Mirjam Kuehne" <[email-masked]> wrote:

>Hi Lee,
>
>I am not sure you saw my mail below. Can you please confirm that you
>will give the tutorial in Honolulu.
>
>Thank you,
>Mirjam
>
>On 24/9/14 09:44, Mirjam Kuehne wrote:
>> Hi Lee,
>>

This E-mail and any of its attachments may contain Time Warner Cable
proprietary information, which is privileged, confidential, or subject
to copyright belonging to Time Warner Cable. This E-mail is intended
solely for the use of the individual or entity to which it is addressed.
If you are not the intended recipient of this E-mail, you are hereby
notified that any dissemination, distribution, copying, or action taken
in relation to the contents of and attachments to this E-mail is
strictly prohibited and may be unlawful. If you have received this
E-mail in error, please notify the sender immediately and permanently
delete the original and any copy of this E-mail and any printout.